<!DOCTYPE html>
<html lang="pl">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Bramka do wykrywania metali – instalacja, montaż, szkolenie pracowników, doradztwo. Profesjonalny serwis bramek do wykrywania metali Garrett.">
    <title>Bramka do wykrywania metali Garrett – serwis</title>
    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lato:300i,400,700,900&amp;subset=latin-ext" rel="stylesheet">
    <!-- Font Awesome CDN -->
    <link rel="stylesheet" href="https://use.fontawesome.com/0661af4e8d.css">
    <!-- Custom CSS -->
    <link href="css/style.css" rel="stylesheet">
    <link href="../dist/css/style.css" rel="stylesheet">
    <!-- Favicon -->
    <link rel="apple-touch-icon" sizes="180x180" href="/img/icons/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/img/icons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/img/icons/favicon-16x16.png">
    <link rel="manifest" href="/img/icons/manifest.json">
    <link rel="mask-icon" href="/img/icons/safari-pinned-tab.svg" color="#2c2c2c">
    <link rel="shortcut icon" href="/img/icons/favicon.ico">
    <meta name="apple-mobile-web-app-title" content="wykrywacze-garrett.pl">
    <meta name="application-name" content="wykrywacze-garrett.pl">
    <meta name="msapplication-TileColor" content="#2c2c2c">
    <meta name="msapplication-TileImage" content="/img/icons/mstile-144x144.png">
    <meta name="msapplication-config" content="/img/icons/browserconfig.xml">
    <meta name="theme-color" content="#2c2c2c">
</head>

<body>
    <div id="preloader" class="preloader">
        <div class="preloader__spinner"></div>
        <noscript>
            Do pełnej funkcjonalności strony potrzebujesz włączonej obsługi skryptów. Tu znajdziesz
            <a href="http://www.enable-javascript.com/pl/" target="_blank"> instrukcje, które pozwolą Ci włączyć skrypty w Twojej przeglądarce</a>.
        </noscript>
    </div>
    <header>
        <nav id="navigation" class="navigation">
            <div class="container">
                <div class="navigation__header">
                    <a class="navigation__logo" href="index.html" title="Wykrywacze metali w Spy Shop">
                        <img class="navigation__logo-img" alt="Wykrywacze metalu Garrett" src="img/spy-shop-logo.png">
                    </a>
                    <div class="navigation__hamburger-menu">
                        <span class="navigation__hamburger-name">Menu</span>
                        <span class="navigation__hamburger-button"></span>
                    </div>
                </div>
                <div class="navigation-menu">
                    <ul class="main-menu">
                        <li>
                            <a href="index.html#bezpieczenstwo-ochrona-i-brak-zmartwien" data-scroll="section-another-page">Garrett</a>
                        </li>
                        <li>
                            <a href="index.html#wykrywacze-metalu-garrett" data-scroll="section-another-page">Wykrywacze metali</a>
                        </li>
                        <li>
                            <a href="index.html#zastosowanie-wykrywaczy-metali-garrett" data-scroll="section-another-page">Zastosowania</a>
                        </li>
                        <li>
                            <a href="index.html#referencje" data-scroll="section-another-page">Referencje</a>
                        </li>
                        <li>
                            <a href="serwis.html">Serwis</a>
                        </li>
                        <li>
                            <a href="#kontakt" data-scroll="section-page">Kontakt</a>
                        </li>
                        <li>
                            <a class="contact" href="tel:0048519053937" title="Zadzwoń do nas">
                                <i class="fa fa-phone" aria-hidden="true"></i>
                                <span>+48 519 053 937</span>
                            </a>
                        </li>
                        <li>
                            <a class="contact" href="mailto:kontakt@wykrywacze-garrett.pl" title="Napisz do nas">
                                <i class="fa fa-envelope-open-o" aria-hidden="true"></i>
                                <span>Napisz do nas</span>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <section id="karuzela">
            <div id="slider" class="slider">
                <div class="slider__inner">
                    <div class="slider__item slider__item--active" style="background-image: url(&quot;img/serwis.jpg&quot;);">
                        <div class="slider__caption slider__caption--service">
                            <div class="container">
                                <h1 class="slider__heading">Szybki kontakt z serwisem</h1>
                                <div class="slider__contact">
                                    <p>
                                        <i class="fa fa-phone" aria-hidden="true"></i>
                                        <a href="tel:0048717575389">+48 717 57 53 89</a>
                                    </p>
                                    <p>
                                        <i class="fa fa-envelope-open-o" aria-hidden="true"></i>
                                        <a href="mailto:serwis@spyshop.pl">serwis@spyshop.pl</a>
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="what-can-we-do-for-you">
            <div class="container">
                <div class="row">
                    <div class="col-sm-6">
                        <p class="lead">Jako światowy pionier bramek do wykrywania metali – firma Garrett – nie uznaje żadnych półśrodków ani kompromisów. Dlatego swoje produkty powierza w ręce jedynie najbardziej zaufanych dystrybutorów. Jednym z najważniejszych na polskim rynku jest marka Spy Shop – specjalizująca się w systemach bezpieczeństwa.</p>
                    </div>
                    <div class="col-sm-6">
                        <h2>Co możemy dla państwa zrobić?</h2>
                    </div>
                </div>
            </div>
        </section>
        <section id="kroki">
            <div class="container">
                <ul class="service-steps">
                    <li>
                        <div class="service-steps__img">
                            <i class="fa fa-info" aria-hidden="true"></i>
                        </div>
                        <div class="service-steps__desc">
                            <h3>Doradztwo</h3>
                            <p>W odpowiedzi na Państwa potrzeby wybieramy najbardziej adekwatne rozwiązanie dla ochrony Państwa terenu, placówki, budynku, instytucji.</p>
                        </div>
                    </li>
                    <li>
                        <div class="service-steps__img">
                            <i class="fa fa-wrench" aria-hidden="true"></i>
                        </div>
                        <div class="service-steps__desc">
                            <h3>Instalacja bramki</h3>
                            <p>Nasi najlepsi technicy przyjeżdżają do Państwa, aby zainstalować bramkę. Nad niczym nie muszą się Państwo zastanawiać – to my zajmujemy się wszystkim.</p>
                        </div>
                    </li>
                    <li>
                        <div class="service-steps__img">
                            <i class="fa fa-users" aria-hidden="true"></i>
                        </div>
                        <div class="service-steps__desc">
                            <h3>Szkolenie pracowników</h3>
                            <p>Na miejscu przeprowadzamy szkolenie dla Państwa pracowników, aby mięli Państwo pewność, że bramka firmy Garrett zapewni Państwa placówce najwyższe standardy bezpieczeństwa.</p>
                            <div class="blockquote">
                                <img src="img/maciej-pierchala-ekspert-ds-pomocy-technicznej.png" alt="Maciej Pierchała" class="img-responsive center-block blockquote__author observer-target">
                                <blockquote class="blockquote__text">
                                    Pokazujemy działanie bramki w praktyce, odpowiadamy na wszelkie pytania – w prosty sposób dzielimy się z Klientami całą naszą wiedzą.
                                    <span>- Maciej Pierchała - Ekspert ds. Pomocy Technicznej</span>
                                </blockquote>
                            </div>
                        </div>
                    </li>
                    <li>
                        <div class="service-steps__img">
                            <i class="fa fa-truck" aria-hidden="true"></i>
                        </div>
                        <div class="service-steps__desc">
                            <h3>Wsparcie i serwisowanie</h3>
                            <p>Po instalacji dalej pozostajemy do Państwa dyspozycji – mogą Państwo na nas liczyć! Nasz serwis wyposażony jest w najnowocześniejsze narzędzia – zarówno od strony technicznej, jak i technologicznej. Serwis Spy Shop to jednak przede wszystkim profesjonalny zespół ekspertów – którzy mają olbrzymie doświadczenie w branży systemów bezpieczeństwa.</p>
                            <p>Dlatego działamy szybko i precyzyjnie – wiemy, że zależy Państwu po prostu na tym, aby Państwa sprzęt działał jak najlepiej.</p>
                        </div>
                    </li>
                </ul>
                <div class="blockquote">
                    <img src="img/gracjan-grzelak-koordynator-serwisu.png" alt="Gracjan Grzelczak" class="img-responsive center-block blockquote__author observer-target">
                    <blockquote class="blockquote__text">
                        Podpowiadamy, błyskawicznie odnajdujemy problemy, naprawiamy ewentualne uszkodzenia sprzętu i doradzamy w razie jakichkolwiek problemów.
                        <span>- Gracjan Grzelczak - Koordynator Serwisu</span>
                    </blockquote>
                </div>
            </div>
        </section>
        <section>
            <div class="container">
                <h2>Jak wygląda instalacja bramki?</h2>
                <div class="gallery">
                    <div class="row">
                        <div class="col-sm-6">
                            <figure class="gallery__item">
                                <img class="img-responsive center-block gallery__image" src="img/instalacja-bramki-2.jpg" alt="Jak wygląda instalacja bramki?">
                                <a href="#modal-instalacja-bramki-2" data-toggle="modal">&nbsp;</a>
                                <figcaption class="gallery__caption">
                                    <p>Dostarczamy bramkę na miejsce... Montujemy ją z dbałością o detale</p>
                                </figcaption>
                            </figure>
                            <div id="modal-instalacja-bramki-2" class="modal fade" tabindex="-1" role="dialog" aria-labelledby="myLargeModalLabel">
                                <div class="modal-dialog modal-lg" role="document">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                <span aria-hidden="true">&times;</span>
                                            </button>
                                        </div>
                                        <div class="modal-body">
                                            <img style="width: 100%;" class="img-responsive center-block" src="img/instalacja-bramki-2.jpg" alt="Jak wygląda instalacja bramki?">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <figure class="gallery__item">
                                <img class="img-responsive center-block gallery__image" src="img/instalacja-bramki-1.jpg" alt="Jak wygląda instalacja bramki?">
                                <a href="#modal-instalacja-bramki-1" data-toggle="modal">&nbsp;</a>
                                <figcaption class="gallery__caption">
                                    <p>Testujemy zainstalowaną bramkę... Szkolimy Państwa pracowników</p>
                                </figcaption>
                            </figure>
                            <div id="modal-instalacja-bramki-1" class="modal fade" tabindex="-1" role="dialog" aria-labelledby="myLargeModalLabel">
                                <div class="modal-dialog modal-lg" role="document">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                <span aria-hidden="true">&times;</span>
                                            </button>
                                        </div>
                                        <div class="modal-body">
                                            <img style="width: 100%;" class="img-responsive center-block" src="img/instalacja-bramki-1.jpg" alt="Jak wygląda instalacja bramki?">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="container">
                <h2>Chcą Państwo skontaktować się z naszym serwisem?</h2>
                <div class="row">
                    <div class="col-sm-4">
                        <h3>Czekamy na Państwa!</h3>
                        <p>Wrocław 53-111, ul. Ślężna 146A
                            <br>Pon. – Pt.: 8:00 – 16:00
                            <br>Tel.:
                            <a href="tel:0048717575389">+48 71 757 53 89</a>
                            <br>Tel kom.:
                            <a href="tel:0048720888140">+48 720 888 140</a>
                            <br>Mail:
                            <a href="mailto:serwis@spyshop.pl">serwis@spyshop.pl</a>
                        </p>
                    </div>
                    <div class="col-sm-8">
                        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2506.568178043534!2d17.020048316055608!3d51.079520979567015!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x470fc24fc1481f75%3A0x1262f49fe07243e1!2zxZpsxJnFvG5hIDE0NkEsIDUzLTExMSBXcm9jxYJhdw!5e0!3m2!1spl!2spl!4v1508410153270" width="100%" height="450" frameborder="0" style="border:0" allowfullscreen></iframe>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <footer id="kontakt" class="site-footer">
        <div class="site-footer__wrapper">
            <div id="map" class="site-footer__map"></div>
            <div class="container">
                <div id="footer-contact-form" class="site-footer__contact">
                    <div class="row">
                        <div class="col-md-6">
                            <div id="contact-form" class="site-footer__form"></div>
                        </div>
                        <div class="col-md-6">
                            <div class="site-footer__address">
                                <picture>
                                    <source srcset="img/spy-shop-logo-footer-mobile.png" media="(max-width: 991px)">
                                    <img class="img-responsive center-block" src="img/spy-shop-logo-footer-desktop.png" alt="Spy Shop - sklep detektywistyczny">
                                </picture>
                                <p>
                                    <strong>Spy Shop - dystrybutor Garrett w Polsce</strong>
                                    <br>Tel.:
                                    <a href="tel:0048519053937">+48 519 053 937</a>
                                    <br>E-mail:
                                    <a href="mailto:kontakt@wykrywacze-garrett.pl">kontakt@wykrywacze-garrett.pl</a>
                                    <br>
                                    <a href="http://www.spyshop.pl/">www.spyshop.pl</a>
                                </p>
                                <button id="btn-show-map" class="button button--primary button--lg site-footer__btn-show-map">
                                    <i class="fa fa-map-marker"></i>
                                    <span class="btn-title">Zobacz mapę</span>
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <nav id="navigation-footer" class="navigation-footer">
            <div class="container">
                <ul class="navigation-footer__list">
                    <li>
                        <a href="regulamin-i-polityka-prywatnosci.html#regulamin" data-scroll="section-another-page">Regulamin</a>
                    </li>
                    <li>
                        <a href="regulamin-i-polityka-prywatnosci.html#polityka-prywatnosci" data-scroll="section-another-page">Polityka prywatności</a>
                    </li>
                </ul>
            </div>
        </nav>
        <div class="container">
            <p class="site-footer__copyright">Copyright &copy;
                <span id="date"></span> Spy Shop &middot; All Rights Reserved</p>
        </div>
    </footer>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Latest compiled and minified JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    <!-- Custom scripts -->
    <script src="js/all.js"></script>
    <script src="../dist/js/all.js"></script>
    <!-- Google reCaptcha -->
    <script src="https://www.google.com/recaptcha/api.js?onload=onloadCallback&render=explicit" async defer></script>
    <!-- Google Maps JavaScript API -->
    <script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyA2EoHp2mnClZ9RFV0qokdOwtb1t3Dh3pA&libraries=places&callback=initMap" type="text/javascript"></script>
    <!-- Google Tag Manager -->
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s),
                dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-N74DRQ8');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-N74DRQ8" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
</body>

</html>